Bug 10066 - Amanda not configured for dump
Amanda not configured for dump
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: amanda (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-08 11:27 EST by Stelian Pop
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-20 09:11:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stelian Pop 2000-03-08 11:27:40 EST
Dump was not enabled at compile time in amanda-2.4.1p1-7:

> Amanda Backup Client Hosts Check
> --------------------------------
> ERROR: predator.cm.fr: [DUMP program not available]
> Client check: 1 host checked in 0.144 seconds, 1 problem found.

Stelian.
Comment 1 Tim Powers 2000-03-20 09:02:59 EST
OK. Rebuilt against dump and will release an errata once 6.2 hits the streets.
For some reason dump wasn't in the buildroot at the time amanda was built.

Tim

Note You need to log in before you can comment on or make changes to this bug.